/* Common style for all themes */
acronym { cursor: help; border-bottom: 1px dashed #000; font-style: italic; color: #455; background: transparent; }
code { font: 100% 'courier new',courier,serif; color:#C00; background: transparent; }
img { border: 0; }
label { cursor: pointer; }
th.gw { font: bold 71% verdana,arial,sans-serif; }
tt { color: #808; background: transparent; }
ul.dictlist { list-style: square; color: #777; background: transparent; padding:0; margin-left:1.5em; }
ul.dictlist li { margin-top: 0.2em; font: 71% verdana,arial,helvetica,sans-serif; }
ul.noindent { padding:0; margin: 0 0 0 2em; }
dl.termlist dt { margin-top: 1em; color: #777; background: transparent; }
.defnblock { margin: 0; padding: 0 2em 1em 2em; width: auto; }
ol.defnblock { margin-left: 1.5em; }
.highlight { color: #000; background: #FE9; }
.imgLeft { float: left; }
.imgRight { float: right; }
.linkmark { font-family: arial,sans-serif; color: #090; background: transparent; }
.stress { color: #C30; background: transparent; }
.underline { text-decoration: underline; }
.y { margin: 0 4% 1em 4%; width: 100%; }
/* colors */
.red { color: #E30; background: transparent; }
.green { color: #3B0; background: transparent; }
.blue { color: #33F; background: transparent; }
/* HTML-forms */
input.input { 
	font: 75% 'courier new',courier,monospace; 
	width: 100%; 
	color: #000; background: #FFF; 
	border-top: #7B9CBC 1px solid; border-left: #7B9CBC 1px solid; border-right: #A0D0EC 1px solid; border-bottom: #A0D0EC 1px solid; 
}
select.input { 
	font: 75% 'courier new',courier,monospace; 
	width: 100%; 
}
select.input50 { 
	font: 75% 'courier new',courier,monospace; 
	width: 50%; 
}
textarea.input {
	font: 75% 'courier new',courier,monospace;
	width: 100%;
	color: #000; background: #FEFEFE;
	overflow: auto;
	border-top: #7B9CBC 1px solid; border-left:#7B9CBC 1px solid; border-right:#A0D0EC 1px solid; border-bottom:#A0D0EC 1px solid;
}
table.gw2TableFieldset {
	border-spacing: 2px;
	border-collapse: separate;
}
table.gw2TableFieldset tr {
	vertical-align: top;
}
table.gw2TableFieldset td.td1, table.gw2TableFieldset td.td2 {
	padding: 1px;
	font: 70% verdana,sans-serif;
}
table.gw2TableFieldset td.td1 {
	text-align: {css_align_right};
}
table.gw2TableFieldset td.td2 {
	text-align: {css_align_left};
}
table.gw2TableFieldset td.tdinput, 
table.gw2TableFieldset td.td1 .input, 
table.gw2TableFieldset td.td1 .input50, 
table.gw2TableFieldset td.td2 .input, 
table.gw2TableFieldset td.td2 .input50 
{
	font-size: 110%;
}